/* Reset box sizing */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* Phone, Tablet, Desktop, Extra Large */
/* phone */
/* @media (max-width: 575.98px) {
    
} */

.hr-sar {
    width: 100%;
    border: none;
    border-top: 2px solid #ffffff;
}

div.container{
    background-color: #001f3fd6;
    padding: 50px;
    align-items: center;
    color: #ffffff;
    text-align: center;
    border-radius: 10px;
}
body.background {
    background-image: url("Images/image_bce6d851.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed; /* Ensures the background image stays fixed during scrolling. Works on Desktop. */
    margin: 25px;
    padding: 10px;
}

@media screen and (max-width: 767px) {
    body.background {
        background-attachment: scroll; /* Allows the background image to scroll with the content on smaller screens. Fixed breaks on mobile. */
        min-height: 100vh; /* Ensures the background covers the entire viewport height on mobile devices. */
        margin: 10px; /* Adjust margin for smaller screens */
        padding: 5px; /* Adjust padding for smaller screens */
    }
    .logo {
        width: 200px;
        height: 120px;
    }
    div.container {
        padding: 20px; /* Adjust padding for smaller screens */
    }
    .btn1, .btn2 {
        width: 100%;
        justify-content: center;
    }
}

/* Style for the main heading text */
h1 {
  color: #ffffff; /* White color */
}

/* Style for the text inside the span */
.highlight-Sar {
  color: #D4AF3F; /* Gold color */
}
.sar-text {
    color: #ffffff;
}

body {
    font-family: "Cinzel", serif;
    font-weight: 400;
}
h1, h1 span {
    font-family: "Cinzel", serif;
    font-weight: 700;
    font-size: 150%;
}
p {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}

/* Shared base styles */
.btn1 {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-family: "Cinzel", serif;
    font-weight: 700;
    color: #000000;
    background-color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-shadow: 0px 0px 2px #ffffff;
    box-shadow: 0px 0px 2px #ffffff, 0px 0px 8px #ffffff;
}
.btn1:hover {
    background-color: #001f3f;
    color: #d4af37;
}

/* Shared base styles */
.btn2 {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-family: "Cinzel", serif;
    font-weight: 700;
    color: #ffffff;
    background-color: #000000;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-shadow: 0px 0px 2px #000000;
    box-shadow: 0px 0px 2px #000000, 0px 0px 8px #000000;
}
.btn2:hover {
    background-color: #808080;
    color: #d4af37;
}

svg {
    margin: 10px;
    width: 20px;
    height: 20px;
}

div.containerforreborn {
    background-color: #ffffffb0;
    padding: 50px;
    align-items: center;
    color: #000000;
    text-align: center;
    border-radius: 10px;
}
.reborn-text {
    color: #000000;
}

.hr-reborn {
    width: 100%;
    border: none;
    border-top: 2px solid #000000;
}
.highlight-Re {
    color: #808080;
}
.highlight-born {
    color: #D4AF3F;
}